html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Lato Regular';
    color: #585858;
    font-size: 18px;
    background-image:url(https://wallpaperaccess.com/full/508928.jpg);
    background-size :100% 100%;
    background-attachment:fixed;
 
}
:root{ 
    --padding:8%;
}
.page-padding {
    padding-left: var(--padding);
    padding-right: var(--padding);
}

.bg-gradient {
 /*background: linear-gradient(to right, #ffffff 0%,#ffffff 15%,#dcdcdc 100%); 
  background: linear-gradient(to right, #ffffff 0%,#ffffff 15%,#a00303e5 100%); */
  background-color:#222;
  
}

.active {
    color:red
}




/* start navbar  */
header .header-1  {
  border-bottom: 1px solid #e4e4e4;
  padding-left: var(--padding);
  padding-right: var(--padding);
}

header ul li {
    padding-right:18px;
}

.bg-light {
    background-color:#2C3C4A !important;
    border-bottom:3px solid #ececec;
   
}

.navbar{
  padding-left: var(--padding);
  padding-right: var(--padding);
}

.navbar-light .navbar-nav .nav-link  { 
     color:rgba(255,255,255,0.95) !important;
}

.header-article  {
     background-color:rgba(255,255,255,0.7);
     color:rgba(0,0,0,0.8);
     text-align:center;
    font-size:50px;
}

.header-article h3 { 
    font-size:36px;
    font-weight:600;
}


/* end navbar  */






/* start section */
.main-section{
    padding:30px var(--padding)  ;
}

.section-border {
    border-bottom : 4px solid #e6e6e6;
}

.main-section a {
    text-decoration:none;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    margin-bottom:0 0 10px 0;
    color:#035285;
    
}

.main-section p{
    color:#8f8f8f;
    font-size: 14px;
    line-height: 18px;
}

.main-section p a {
    font-size: 14px;
    text-decoration: underline;
}



.main-section img {
  padding:7px;
  border-radius:10px;
}
.card { 
    position: relative;
}

/* .card::before{
     content:"";
     clip-path: polygon(100% 0, 100% 20%, 78% 0);
     position: absolute;
     top:0;
     right: 0;
     width: 250px;
     height: 250px;
     background-color: #eee;
} */

.card .label {
    width:250px;
    height: 250px;
    background-color: #eee;
    clip-path: polygon(100% 0, 100% 20%, 78% 0);
    position: absolute;
    top:0;
    right: 0;
}

.card .label i {
    position: absolute;
    z-index: 10;
    top: 9;
    right:9;
    font-size:14px
}


.card::before :hover{
    background-color: red;
}

.col-md-4 {
    margin-bottom: 20px;
}
/* end section  */



/* start footer  */

footer div {
    font-size: 15px;
    padding:8px;
    background-color: #222;   
}

footer a {
    text-decoration: none;
    color:#fff
}

.mef {
    color:#035285;
}

/* end footer */



/* extras */



